=== debian/control ===
Source: jolicloud-webapp-thounds
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-thounds
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://thounds.com/
Description: Jolicloud web application for Thounds
 The Thounds web site running in a simple Jolicloud window.
